Subject: Policy Committee - Analyst & Associate
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Dec 2000 03:36:00 -0800 (PST)

Jeff,
For what it is worth, I  wanted to provide my recommendations of individuals 
to oversee the Program.  The major business units should be represented so 
that there is not a perception that any unit is more important than another.  
Additionally, if they have all bought in and agree it should make the 
facilitation of rotations, etc. less difficult to accomplish.  It should be a 
very small group and consist of individuals who are well respected in the 
organization.

Dave Delainey - ENA   (ENA has 50% of the Associates and Analysts and Dave 
has been very supportive of the Programs' objectives.  He has facilitated one 
of the Super Saturdays and offered to do others.  He has also agreed to 
facilitate the Associate PRC).

Dan Leff - EES  ( Dan is the role model in the organization for leadership 
and support of the goals and objectives of the Program and the Company.  At 
his direction, his entire organization has been involved in the recruiting 
process and the rotation process.  He actually set up a Steering Committee of 
his senior executives who meet with Program Management on a monthly basis  
regarding the Associates/Analysts.  Dan has been extremely supportive from 
day one, prior to anyone being told it would affect their PRC rating.  He is 
also the Executive lead on two (2) schools.  The recruiters, candidates, 
staffers and Associates & Analysts love him.  If I had to choose one person 
in the organization whom I would give an award for his dedication to and 
participation in the Program, it would be Dan. )

Jim Fallon - EBS  (Jim has shown greater involvement in the Program lately.  
He has interviewed on Super Saturday on several occasions and has agreed to 
chair the Analyst PRC)

John Sherriff - London (There continues to be a disconnect between London and 
Houston.  It would be helpful to have John actively involved.)

Thanks
Charlene